/* table header sticky */
.fi-ta-table thead {
    position: sticky !important;
    top: 0;
    z-index: 30;
}

.fi-ta-content {
    max-height: 790px;
    position: relative;
}

/* filters and columns modal*/
.fi-dropdown-panel {
    z-index: 40 !important;
}

/*stick row with individual search and add border to it*/
.fi-ta-row:not(:has(.fi-ta-group-header), .record-row, .fi-ta-summary-row, .fi-ta-summary-header-row) {
    top: 48.5px;
    z-index: 30;
}

.fi-ta-row:not(:has(.fi-ta-group-header), .record-row, .fi-ta-summary-row, .fi-ta-summary-header-row)::after {
    position: absolute;
    top: 0.5px;
    left: 0;
    width: 100%;
    height: calc(100% - 1px);
    z-index: 30;
}